body { 	background-color : #000000 ;
	padding-top : 50 ;
	text-align : center}

a:link{	color : #ffdddd }
a:active{ color: #ddffdd }
a:visited { color: #ddddff }
a	{ text-decoration : none }

span.w {	color : #ffffff }

span.g999 {	color : #999999 }

span.g666 {	color : #666666 }

span.s9 {	font-size : 9pt }

span.s8 {	font-size : 8pt }